﻿.ddsmoothmenu{
font:14px;
font-weight:normal;
font-family: Arial;
position: relative;
}

.ddsmoothmenu img{

display: none;
}
.ddsmoothmenu > ul > li > a > img{
display: inline;

}


/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;

}
.ddsmoothmenu ul li.first{
margin-left: 5px;

}
.ddsmoothmenu ul li li{
margin-right: 0;
margin-left: 0;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{
/*display: block;
color: white;
width:148px; height:28px;
color: #ffffff;
font-size:14px;
font-weight:normal;
text-decoration: none;
margin-right:0px;
padding-top:14px;
text-align:center;*/


font-family: 'PT Sans', sans-serif;

text-decoration: none;
display: block;

font-weight:normal;

}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}



.ddsmoothmenu ul li.active a{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

}

.ddsmoothmenu ul li a:hover{

}
	

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
font-size:14px; line-height:17px; color:#345592;  padding:12px 12px 13px 18px; display:block;
border-bottom:#e7e8e9 1px solid;








display: block;
text-transform: none;




}

.ddsmoothmenu ul li.active ul li a{
text-decoration: none;

}

.ddsmoothmenu ul li ul li a:hover{
font-weight:normal;
color: #ba2025;
text-decoration: none;

}

/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;

min-width: 200px;


background: #fff;
 border-radius: 0 0 5px 5px;
 box-shadow: 0 0 10px #333
 /*border:#000 1px solid;z-index: 101*/

}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{

display: block;
float: none;
 
}
.ddsmoothmenu ul li ul li.first{
padding-top: 5px;
margin-left: 0px;
}

.ddsmoothmenu ul li ul li.last{
/*padding-bottom: 5px;*/
}
.ddsmoothmenu ul li ul li.last a{
border: none;

}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
/*top: -1px!important;*/
margin-left: 1px;
min-width: 200px;
 border-radius: 5px;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font-family: Arial;
font-weight:normal;
margin: 0;
border-top-width: 0;

filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE 5.5+*/
-moz-opacity: 0.9; /* Mozilla 1.6 � ���� */
-khtml-opacity: 0.9; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.9; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */

}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 12px;
}

.rightarrowclass{
position: absolute;
top: 9px;
right: 1px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: #A2B200;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}